#{form @devpartner.EvaluasiDpCtr.submitEmpanelment(id), class:'form-horizontal'}
<div class="form-group #{errorClass 'akhir.lulus'/}" >
    <label class="col-sm-2 control-label">&{'lelang_evaluasi.lulus'} <span class="warning">*</span></label>
    <div class="col-sm-10">
        <input style="width:100px;" type="checkbox" name="lulus" class="form-control"
            #{if nilai_akhir?.lulus} checked #{/if} #{if !allow_akhir} disabled #{/if} />
        <span class="help-block">#{error 'akhir.lulus'/}</span>
    </div>
</div>

<div class="form-group #{errorClass 'akhir.alasan'/}" >
    <label class="col-sm-2 control-label">&{'lelang_evaluasi.alasan_tdkmemenuhi'}</label>
    <div class="col-sm-10">
        <textarea name="uraian" rows="5" class="form-control" #{if !allow_akhir} disabled #{/if}>${nilai_akhir?.nev_uraian}</textarea>
        <span class="help-block">&{'lelang_evaluasi.min_10karakter'}.</span>
    </div>
</div>
#{if allow_akhir} #{saveButton /} #{/if}
#{/form}


#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/javascripts/form.util.js'/}"></script>
#{/set}